### Method

# Gtk IconView get_drag_dest_item

#### Declaration [src]

    void
    gtk_icon_view_get_drag_dest_item (
      GtkIconView* icon_view,
      GtkTreePath** path,
      GtkIconViewDropPosition* pos
    )

#### Description [src]

Gets information about the item that is highlighted for feedback.

#### Parameters

`path` | `GtkTreePath`
| Return location for the path of the highlighted item.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.
`pos` | `GtkIconViewDropPosition`
| Return location for the drop position.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.